'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.fromKinesis = undefined;

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

var _highland = require('highland');

var _highland2 = _interopRequireDefault(_highland);

var _utils = require('../utils');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const fromKinesis = exports.fromKinesis = event => // eslint-disable-line import/prefer-default-export

(0, _highland2.default)(event.Records).map(record => (
// create a unit-of-work for each event
// so we can correlate related work for error handling
{
  record,
  event: Buffer.from(record.kinesis.data, 'base64').toString('utf8')
})).map((0, _utils.faulty)(uow => _extends({}, uow, {
  event: _extends({
    id: uow.record.eventID
  }, JSON.parse(uow.event))
})));